<template>
  <div class="container my-5">
    <div class="row">
      <div class="col-md-12">

        <div class="card shadow">
          <div class="card-header p-0">
            <img src="https://cdn.pixabay.com/photo/2015/02/02/11/08/office-620817_1280.jpg" class="card-img-top"
              alt="img">
          </div>
          <div class="card-body">
            <h5 class="cart-title">AboutMe</h5>
            <p class="card-text">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. 
              Expedita consectetur repudiandae rerum cum consequatur 
              similique perspiciatis quibusdam laudantium cupiditate 
              reprehenderit, aliquam dolorum suscipit voluptates adipisci 
              veniam excepturi eligendi repellat! Laboriosam delectus architecto 
              sed error hic corporis placeat accusantium quibusdam quaerat est quasi 
              iste officiis autem odit blanditiis exercitationem, eveniet deserunt animi 
              consequuntur quos! Non explicabo ratione omnis. Neque, quam. Necessitatibus quam, 
              vitae velit, voluptas neque porro tempore saepe numquam perspiciatis maxime natus 
              repellat delectus in consequatur quia id. Cupiditate molestias cum distinctio 
              maxime, voluptate magnam labore sed magni iure iusto eligendi 
              ducimus odit tempore esse fuga assumenda saepe ab qui.
            </p>
            <a href="#" class="btn btn-primary btn-sm" @click="notify">อ่านต่อ...</a>
          </div>
        </div>

      </div>

      <div class="col-md-6">

      </div>

    </div>
  </div>
</template>

<script setup>
</script>

<style>
@import url('https://fonts.googleapis.com/css2?family=Single+Day&display=swap');
*{
  font-family: 'Single Day', cursive;
}
</style>